:root{
	--primary_color:#0f3e4d;
}

*{outline:none;}

body #main {padding-top:96px!important; padding-bottom:96px!important;}
body footer {margin-top:0;}
.title {margin-bottom:32px;}
.loader img {width:24px; margin-right:8px;}
.btn:active,
.btn:focus {box-shadow:none;}

form.default .form-row {margin-bottom:16px;}
form.default label {width:100%;}
form.default input.input {color:#0f3f4d; border:2px solid #ebe8e8; font-style:italic; border-radius:8px; width:100%; height:56px; padding:8px 16px; transition:.3s;}
form.default input.input:focus {border-color:var(--primary_color);}
form.default select::-ms-input-placeholder,form.default select::placeholder,form.default select::-ms-input-placeholder {color: #212529}
form.default input.input.invalid {border-color:var(--secondary_color);}
form.default input.submit {border:none;}
form.default [type=radio] {position:absolute; opacity:0; width:0; height:0;}
form.default [type=radio] + div {cursor:pointer;}
form.default [type=radio]:checked + div {background-image:linear-gradient(to right, var(--secondary_color) 0%,#7b0840 51%, var(--secondary_color) 100%); background-size:200% auto; color:#fff;}
form.default [type=radio]:checked + div h4 {color:#fff;}
form.default textarea {color:#0f3f4d; border:2px solid #ebe8e8; font-style:italic; border-radius:8px; width:100%; height:256px; padding:8px 16px; resize:none; transition:.3s;}
form.default textarea:focus {border-color:var(--primary_color);}
form.default select {color:#0f3f4d; border:2px solid #ebe8e8; font-style:italic; border-radius:8px; width:100%; height:56px; padding:8px 16px; resize:none; transition:.3s;}
form.default select:focus {border-color:var(--primary_color);}
form.default .file-upload {color:#879ea6; border:2px solid #ebe8e8; font-style:italic; border-radius:8px; width:100%; padding:16px 13px; transition:.3s;}
form.default .file-upload:hover {cursor:pointer; border-color:var(--primary_color);}

/* Button */
.button.default {background-image:linear-gradient(to right, #f50f80 0%,#7b0840 51%, #f50f80 100%); text-decoration:none; border:none; width:auto; padding:12px 48px; text-align:center; font-size:20px; font-weight:600; background-size:200% auto; color:#fff; box-shadow:0 0 20px #eee; border-radius:8px; display:inline-block; transition:background .3s;}
.button.default:hover {background-position:right center; color:#fff; text-decoration:none;} 
.button.secondary {background:#fff; border:2px solid var(--secondary_color); padding:15px 45px; text-align:center; text-transform:uppercase; text-decoration:none; font-weight:600; color:var(--secondary_color); box-shadow:0 0 20px #eee; border-radius:8px; display:block; transition:background .3s;}
.button.secondary:hover {background:var(--secondary_color); color:#fff;}

body main section.header {margin-bottom:0!important;}
body main section.header .header-title{z-index:10; position:absolute!important;}

@media screen and (max-width: 1400px){
	.header-title h1{font-size:6rem!important;}
}
@media screen and (max-width: 850px){
	.header-title h1 {font-size:4rem!important;}
}
@media screen and (max-width:751px){
	.col-md-6 {margin-bottom:24px!important;}
	body #main {padding-top:56px!important; padding-bottom:56px!important;}
}

.alert {padding:20px; background-color:#f44336; color:#fff!important;}
.closebtn {margin-left:15px; color:#fff; font-weight:bold; float:right; font-size:22px; line-height:20px; cursor:pointer!important; transition:0.3s;}
.closebtn:hover {color:#000;}